### A free/open-source library for quantitative finance

ql/methods/finitedifferences/schemes/hundsdorferscheme.hpp File Reference

Hundsdorfer operator splitting. More...

`#include <ql/methods/finitedifferences/operatortraits.hpp>`
`#include <ql/methods/finitedifferences/utilities/fdmdirichletboundary.hpp>`
`#include <ql/methods/finitedifferences/operators/fdmlinearopcomposite.hpp>`
`#include <vector>`
Include dependency graph for hundsdorferscheme.hpp:

## Detailed Description

Hundsdorfer operator splitting.